Subject: Re: bug#54265: Valid function names cannot be accessed from speedbar.

From: [email-masked]
Date: Sat, 5 Mar 2022 18:53:46 +0100 (CET)

Consider this perfectly valid function, which cannot be accessed from speedbar.#!/bin/bashfunction me-test(){        echo 'test'}me-test

I am using GNU Emacs 27.2 (build 1, x86_64-pc-linux-gnu, GTK+ Version 2.24.32)
of 2021-09-28.

Mar 5, 2022, 17:31 by [email-masked]:

> [email-masked] writes:
>
>> I am using completely valid function names but cannot access them using the
>> speedbar.  I am in sh-mode.
>>
>
> Do you have a recipe to reproduce the problem, starting from "emacs -Q"?
>
> -- 
> (domestic pets only, the antidote for overdose, milk.)
>  bloggy blog: http://lars.ingebrigtsen.no
>